Chapitre 2. Bases de l'étude biblique
Précédent |  | Suivant

# Chapitre 2. Bases de l'étude biblique

## Notre but dans notre abord de la Bible

| Vous scrutez les Écritures parce que vous pensez avoir en elles la vie éternelle, et ce sont elles qui me rendent témoignage, et vous ne voulez pas venir à moi pour avoir la vie. |
| --Jn 5:39-40

Le but principal du livre est de nous amener à la Personne. Martin Luther a dit que « nous allions au berceau uniquement pour le bébé »; de même dans l'étude de la Bible, nous le faisons non pour son propre intérêt mais pour la communion avec Dieu.

Les Juifs à qui Jésus a parlé ont [...] imaginé que posséder l’Écriture équivalait à posséder la vie. Hillel avait l'habitude de dire : « Celui qui s'est trouvé des paroles de la Torah s'est donné la vie du monde à venir ». Leur étude était une fin en soi. En cela, ils ont été cruellement trompés. [...]

Il n'est aucun mérite ou profit d'étudier les Écritures en tant que tel, mais uniquement dans le but de rencontrer Jésus Christ. À chaque fois que nous lisons la Bible, ce qui est nécessaire est la fervente espérance qu'à travers elle nous pouvons rencontrer Christ.

| --John R.W. Stott, Christ the Controversialist, InterVarsity Press 1978, pp.97, 104.

Précédent |  | Suivant
Complément : programmes de lecture de la Bible | Sommaire | Approche de la Parole de Dieu